# Organizations

There are 2 ways to use Hive - either from your personal account or by creating an organization and adding users to it.

## New organization

You will have the option to create an organization as seen below.

![Creating an organization](/create-an-organization-button.png)

## Members

To invite others to your organization, go to **Members** page and share with them an invitation link.

![Members page](/members-screenshot.png)
